namespace PSCHelpdesk.Plugins.HetznerServer.Models;

public class ServerSetting
{
    public string Id { get; set; }
    public string ApiKey { get; set; }

    public ServerSetting()
    {
        Id = Guid.NewGuid().ToString();
        ApiKey = string.Empty;
    }
}